DEAR FELLOW SHAREHOLDERS, 
Looking back at my first full year at CIT, I am pleased to report that we made significant progress executing on our 2010 priorities. While 2010 was a transitional and rebuilding year for CIT, 2011 will be a year in which we will focus on prudently growing the business and building momentum on the progress we have made. 
We reported net income of $517 million, or $2.58 per diluted share for 2010a significant turnaround from our reported net loss in 2009, with a large benefit from accounting items related to our restructuring. Our operating results reflect lower asset levels despite increasing new business volumes, lower funding costs and re-establishment of the allowance for loan losses. Our considerable progress was recognized by the financial markets as the price of our common stock rose by more than 70% during 2010. 
But the numbers only tell part of the story. When I first arrived at CIT, I outlined a number of strategic priorities that were critical as we emerged from our restructuring and that I believed, if achieved, would establish a foundation from which we could begin to profitably grow our franchise. 
First, we needed to rebuild our senior management team and strengthen our risk and control functions. We made a number of new senior executive hires. And while many of our corporate executives are new, it is important to note that our business unit leaders are long-standing CIT executives with deep customer relationships, market knowledge and expertise that will drive future growth. 
Optimizing our portfolio through the restructuring and review of our corporate and segment-level business models was a second priority. We carefully assessed eachof our four commercial operating segmentsCorporate Finance, Trade Finance, Transportation Finance and Vendor Financebased on expected profitability, competitive profile, risk profile and funding needs. While we concluded that each of these segments was core to CITs long-term strategy, we streamlined our portfolio through the sale of more than $5 billion of non-strategic assets. We also focused on improving our operating efficiencies and reduced our headcount and asset levels by 12% and 15% respectively in 2010. 
A third priority was transforming our funding model and improving our funding flexibility. We made noteworthy progress reducing our funding costs and re-accessing the capital markets. We eliminated more than $7 billion of first lien and second lien debt and closed approximately $3 billion in funding facilities. Our primary funding objective is to be well-capitalized and maintain adequate liquidity to support our business plan. At year-end we had more than $11 billion of cash, and our total risk-based capital ratio was 19.9%, well in excess of our 13% regulatory commitment. We took our first steps toward regaining investment grade ratings as we re-established our credit ratings. 
Finally, we made solid progress in improving our capabilities as a bank holding company, which begins to address the items outlined in our Written Agreement with the Federal Reserve. We upgraded our risk management processes, including credit risk management, audit, legal, and compliance, adding key employees in these areas. 
JOHN A. THAIN 
CHAIRMAN & CHIEF EXECUTIVE OFFICER 
CIT ANNUAL REPORT 2010 
CIT ANNUAL REPORT 2010 
I have learned first-hand how important our efforts are to the success of our customersand to their customers and the broader U.S. and global economy. 
We also approved plans for the remediation and closing of gaps in our risk, controls and IT infrastructure and processes. As we executed on these priorities throughout 2010, we never lost sight of our mission, which is focused on supporting our customerssmall business and middle market companiesthat are the building blocks of U.S. economic growth. Our new business volume was sequentially higher each quarter in 2010. 
While 2010 was a productive year by any measure, 2011 promises to be no less active. Challenges await us, many of them significant, but I am confident that we have the right people, the right businesses and the financial strength to build our franchise. We will work to further reduce our cost of capital and to substantially satisfy the open items in the Written Agreement. We have plans in place to expand CIT Banks origination and funding capabilities, and we will continue to provide our lending, leasing and advisory services to the small business, middle market and transportation sectors. And ourdrive to increase operating efficiencies and right-size our franchise will not let up. Our focus in 2011 will be on prudent growth, both in the United States and internationally. All of our efforts to strengthen our balance sheet and management functions have one overarching purpose: to enable CIT to reclaim its historic place as a lender of choice for Americas small business and middle market sectors. 
When I arrived at CIT a year ago, I was impressed by our business franchisesthe people, products and relationships that make CIT what it is. I am even more impressed today. I have learned first-hand how important our efforts are to the success of our customersand to their customers and the broader U.S. and global economy. Like many other financial institutions, we face a number of serious challenges, including a periodof economic uncertainty and a changing regulatory environment. There is a renewed commitment among all of us at CIT to meet these challenges. I would like to thank my colleagues for their outstanding efforts and I look forward to reporting more progress to you, our shareholders, next year. 
John A. ThainChairman & Chief Executive Officer 
